﻿#wrapper 
{ 
    width: 1000px; background: #fff; margin: 0 auto;
}

#wrapper .NoOverlay
{
}

#wrapper .Overlay
{
    position: absolute;
    width: 1000px;
    margin: 0 auto;
    background: #ddd;
    opacity: 0.1;
    filter: alpha(opacity = 10); /* required for opacity to work in IE */
}

#header 
{
    padding:10px;
    background:#fff;
    width:1000px;
    display:inline-block;
}

#content1 
{
    float:left;
    width:200px;
    padding:10px;
    background:#fff;
}

#content2 
{
    float:left;
    width:490px;
    padding:10px;
    background:#fff;
}

#content2-2 
{
    float:left;
    width:980px;
    padding:10px;
    background:#fff;
    -webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;
	border: 1px dotted #010101;    
	margin-bottom:30px;
}

#content2-4 
{
    float:left;
    width:980px;
    padding:10px;
    background:#fff;
    -webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;
	border: 0px dotted #010101;  
}

.content-Promo
{
    float:left;
    width:980px;
    padding:20px;
    background:#eff6f7;
    -webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;
	border: 1px dotted #2d2e2d;
	overflow:auto;
	overflow-y: hidden;
    overflow-x: hidden;	
    margin-bottom:30px;
}

.content-Promo .Progress
{
    text-align:center;    
    width:980px;
    padding:10px;
}

.content-Promo .Banner
{
    text-align:center;    
    width:980px;
}

#content2-3
{
    float:left;
    width:760px;
    padding:10px;
    background:#fff;  
}

#content3 
{
    float:left;
    width:250px;
    padding:10px;
    background:#fff;
}


#wrapper .NoOverlay
{
}

#wrapper .Overlay
{
    position: absolute;
    width: 1250px;
    margin: 0 auto;
    background: #ddd;
    opacity: 0.1;
    filter: alpha(opacity = 10); /* required for opacity to work in IE */
}

/***********************************************************/

/***********************************************************/
/***************************Header**************************/
/***********************************************************/
#header .LogoArea
{
    float:left;
}

#header .Logo
{
    font-size: 35px;
	padding: 0px;
	font-family: 'cabinbold';
	text-align: left;
	color: rgba(33,33,33,0.9);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
    letter-spacing:-1px;
    float:left;
}

#header .SealIcon
{
    padding-left:10px;
    float:left;   
}

#header .HeaderRightArea
{
    float:right;
}

#header .TopNav ul 
{
  text-align: left;
  margin: 0 30px;
  list-style: none;
  padding: 0px;
}

#header .TopNav ul li 
{
  display: inline-block;
  position: relative;
  margin: 0px 0px 0px 25px;
}

#header .TopNav
{
    padding-right:10px;    
    float:right;
}

#header .Info ul 
{
  text-align: left;
  margin: 0 30px;
  list-style: none;
  padding: 0px;
}

#header .Info ul li 
{
  display: inline-block;
  position: relative;
  margin: 0px 0px 0px 15px;
  padding:10px;
}

#header .Info
{
    padding-right:0px; 
    padding-top:5px;
    float:right;
}

#header .LiveChat
{
    float:left;
    margin-left:600px;
    padding-top:10px;
}

#header .LiveChatIcon
{
    float:left;
    margin-left:400px;
    padding-top:10px;
}

#header .Phone
{
    padding-top:10px;
    margin-left:800px;
}

#header .MenuBar
{
    width:960px;
    margin-top:10px;
    padding:10px;
    display: inline-block;
    -moz-border-radius: 10px 0px 10px 0px;
    -webkit-border-radius: 10px 0px 10px 0px;
    border-radius: 10px 0px 10px 0px;
    border: 3px solid #0066a8;
    border-top: 3px solid #ec1945;
    
    background: #004778;
    background: -moz-linear-gradient(
        top,
        #0066a8 0%,
        #197fe7);
    background: -webkit-gradient(
        linear, left top, left bottom, 
        from(#0066a8),
        to(#197fe7));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0066a8', endColorstr='#197fe7');
}

#header .MenuBar ul 
{
  text-align: left;
  margin: 0;
  list-style: none;
  padding: 0px;
}

#header .MenuBar ul li 
{
  display: inline-block;
  position: relative;
  margin: 0px 0px 0px 25px;
}

#header .HR
{
    border: 0;
    height: 0;
    margin-top:10px;
    margin-bottom:0px;
    border-top: 1px dotted rgba(0, 0, 0, 0.1);
    border-bottom: 1px dotted rgba(255, 255, 255, 0.3);
}

/***********************************************************/
/***************************End Header**********************/
/***********************************************************/



/***********************************************************/
/***************************content1************************/
/***********************************************************/

#content1 .Icons
{
    padding-right:10px;    
}

#content1 .LeftMenu
{
    padding-right:10px;
    -moz-border-radius: 10px 0px 10px 0px;
    -webkit-border-radius: 10px 0px 10px 0px;
    border-radius: 10px 0px 10px 0px;
    border: 1px solid #1b82ec;
    background: #f2f8ff;
}

#content1 .LeftMenu ul 
{
  text-align: left;
  margin: 0;
  list-style: none;
  padding: 8px;
}

#content1 .LeftMenu ul li 
{
  padding:3px;
  position: relative;
  margin: 0px 0px 0px 5px;
}

#content1 .Title
{
    padding-left:10px;
    padding-top:10px;
}

/***********************************************************/
/***************************End content1********************/
/***********************************************************/


/***********************************************************/
/***************************content2************************/
/***********************************************************/

#content2 .ImageBorder
{
    margin-top:5px;   
    border: 1px dotted #a8a8a8;
    -moz-border-radius: 10px 0px 10px 0px;
    -webkit-border-radius: 10px 0px 10px 0px;
    border-radius: 10px 0px 10px 0px;
    padding:5px;
}

#content2 .AddtInfo
{
    width:475px;
    margin-top:5px;   
    border: 1px dotted #4e88ff;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    padding:10px;
    background-color:#ecf2ff;
}

#content2 .AddtInfo2
{
    width:475px;
    margin-top:5px;   
    border: 1px dotted #4f4f4f;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    padding:10px;
    background-color:#fff;
}

#content2 .AddtInfo3
{
    width:475px;
    margin-top:5px;   
    border: 1px dotted #4f4f4f;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    padding:10px;
    background-color:#f7f7f7;
}

#content2 .AddtInfoWrapper3
{
    display: inline-block;
    padding-bottom:0px;    
}

#content2 .AddtInfoWrapper
{
    display: inline-block;
    padding-bottom:15px;    
}

#content2 .FileReviewIcon
{
    float:left;
    margin-top:-5px;
}

#content2 .AddtInfo2Icon
{
    float:left;
    margin-top:0px;
    padding:10px;
    padding-left:5px;
}
/***********************************************************/
/***************************End content2********************/
/***********************************************************/

/***********************************************************/
/***************************content2-2************************/
/***********************************************************/

#content2-2 .UploadFileWidth
{
    margin-left:10px; 
    width:840px;   
    padding:0px;  
    background-color:#fff;
}

#content2-2 .JobDetailLeft
{
    float:left; 
    margin-left:10px; 
    width:390px;   
    padding:25px;  
    background-color:#fff;
}

#content2-2 .JobDetailRight
{
    margin-left:450px;
    width:450px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    border: 1px dotted #b6b6b6;    
    padding:25px;
    background-color:#fff;
}

#content2-2 .JobDetailRight2
{
    margin-left:450px;
    width:450px;  
    padding:25px;
    background-color:#fff;
}

#content2-2 .JobDetailButtonAreaRight
{
    padding-top:0px;
    padding-bottom:30px;
    padding-right:30px;
    /*text-align:Right;*/
    float:right;
}

#content2-2 .JobDetailButtonAreaLeft
{
    padding-top:0px;
    padding-bottom:30px;
    /*text-align:Right;*/
    padding-left:30px;
    float:left;
}

#content2-2 .JobDetailButtonArea
{
    padding-top:0px;
    padding-bottom:30px;
    text-align:center;
}

#content2-2 .ProgressBar
{  
    text-align:center;
}

#content2-2 .FormFieldsBodyInvoice
{
    position:relative;
    margin: 10px 0px 0px 30px;
    padding: 10px 10px 10px 10px;
}

#content2-2 .FormFieldsBodyPayment
{
    position:relative;  
    margin: 0px 0px 0px 30px;
    padding: 10px 10px 10px 10px;
}

#content2-2 .OrderDetailItemHeader
{
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
    border: 1px solid #b6b6b6;
    border-bottom: 0px;  
    background-color:#f7f7f7;
    margin: 0px 0px 0px 0px;
    padding: 10px 10px 10px 10px;
    width:850px;
    height: 20px;
}

#content2-2 .OrderDetailItemHeaderTitle
{
    position:absolute;
    margin: 0px 0px 0px 0px;
}

#content2-2 .OrderDetailItemHeaderInvoice
{    
    position:absolute;
    float:right;
    margin: 0px 0px 0px 700px;
}

#content2-2 .OrderDetailItemHeaderPrintIcon
{    
    position:absolute;
    float:right;
    margin: 0px 0px 0px 810px;
}

#content2-2 .OrderDetailItem
{
    -moz-border-radius: 0px 0px 5px 5px;
    -webkit-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;
    border: 1px solid #b6b6b6;    
    background-color:#fff;
    margin: 0px 0px 10px 0px;
    padding: 10px 10px 10px 10px;
    width:850px;
    position:relative;
    height:auto;
    overflow:auto;
}

#content2-2 .OrderDetailItem .OrderDetailItemBodyItem
{   
    margin: 0px 0px 0px 0px;
    width: 400px;
    float: left;    
}

#content2-2 .OrderDetailItemTotal
{    
    position:absolute;
    margin: 0px 0px 0px 600px;
}

#content2-2 .OrderDetailPrice
{
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
    border: 1px solid #666;    
    background-color:#fff;
    margin: 0px 0px 0px 0px;
    padding: 10px 10px 10px 10px;
    width:205px;
}

#content2-2 .OrderDetailPriceBottom
{
    -moz-border-radius: 0px 0px 5px 5px;
    -webkit-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;
    border: 1px solid #666;    
    border-top: 0px;
    background-color:#e0e9ff;
    margin: 0px 0px 10px 0px;
    padding: 10px 10px 10px 10px;
    width:205px;
}

#content2-2 .OrderDetailItemHeaderBilling
{
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
    border: 1px solid #b6b6b6;
    border-bottom: 0px;  
    background-color:#f7f7f7;
    margin: 0px 0px 0px 0px;
    padding: 10px 10px 10px 10px;
    width:360px;
    height: 20px;
}

#content2-2 .OrderDetailItemHeaderTitle
{
    position:absolute;
    margin: 0px 0px 0px 0px;
}

#content2-2 .OrderDetailItemBilling
{
    -moz-border-radius: 0px 0px 5px 5px;
    -webkit-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;
    border: 1px solid #b6b6b6;    
    background-color:#fff;
    margin: 0px 0px 10px 0px;
    padding: 10px 10px 10px 10px;
    width:360px;
}

#content2-2 .OrderDetailItemBodyItemBilling
{   
    margin: 0px 0px 0px 0px;
    width: 400px;
}

#content2-2 .TitleHeaderDetailGeneralInfo
{ 
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
    border: 1px solid #b6b6b6; 
    border-bottom: 0px;
    background-color:#f7f7f7;
    margin: 0px 0px 0px 0px;
    padding: 10px 10px 10px 10px;
    width:435px;
    height: 20px;
}

#content2-2 .DetailHeaderTitleGeneralInfo
{    
    margin:auto;
    
}

#content2-2 .PopUpBodySubscription
{
    -moz-border-radius: 0px 0px 0px 0px;
    -webkit-border-radius: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
    border: 1px solid #b6b6b6;    
    background-color:#fff;
    margin: 0px 0px 0px 0px;
    width:415px;
    height:250px;
    padding: 20px;
}

#content2-2 .FooterGeneralInfo
{ 
    -moz-border-radius: 0px 0px 5px 5px;
    -webkit-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;
    border: 1px solid #b6b6b6; 
    border-top: 0px;
    background-color:#f7f7f7;
    margin: 0px 0px 0px 0px;
    padding: 0px 10px 10px 10px;
    width:435px;
    height: 55px;
}

#content2-2 .FooterArea
{
    float:right;
    margin: 0px 0px 0px 0px;
}

#content2-2 .OrderNumber
{
    padding-left:30px;
}

#content2-2 .NoEntries
{
    text-align:center;   
}

#content2-2 .VerNav
{
    display:inline-block;
    float:left;
    padding-right:40px;
    padding-bottom:20px;
    padding-top:20px;
}

#content2-2 .VerNav ul 
{
  text-align: left;
  margin: 0;
  list-style: none;
  padding: 0px;
}

#content2-2 .VerNav ul li 
{
  padding:5px;
  position: relative;
  margin: 0px 0px 0px 0px;
}

#content2-2 .AlertLabel
{
    margin: 8px 0px 0px 16px;
    position: absolute;
}

#content2-2 .AlertRemoveIcon
{
    margin: 7px 0px 0px 385px;
    position: absolute;
}

#content2-2 .AlertActivity
{
    background-color: #ff6c00;  
    overflow:auto;
    height:35px;
    width:415px;
    border-bottom: 1px solid #fff;
}

#content2-4 .VerNav
{
    display:inline-block;
    float:left;
    padding-right:40px;
    padding-bottom:20px;
    padding-top:20px;
}

#content2-4 .VerNav ul 
{
  text-align: left;
  margin: 0;
  list-style: none;
  padding: 0px;
}

#content2-4 .VerNav ul li 
{
  padding:5px;
  position: relative;
  margin: 0px 0px 0px 0px;
}

/***********************************************************/
/***************************End content2-2********************/
/***********************************************************/

/***********************************************************/
/***************************Content2-3********************/
/***********************************************************/

#content2-3 .HR
{
    border: 0;
    height: 0;
    border-top: 1px dotted rgba(0, 0, 0, 0.1);
    border-bottom: 1px dotted rgba(255, 255, 255, 0.3);
}

#content2-3 .VerNav
{
    float:left;
    padding-right:5px;
    padding-bottom:30px;
}

#content2-3 .VerNav ul 
{
  text-align: left;
  margin: 0;
  list-style: none;
  padding: 0px;
}

#content2-3 .VerNav ul li 
{
  padding:0px;
  position: relative;
  margin: 0px 0px 0px 0px;
  text-align:center;
  padding-bottom:10px;
}

#content2-3 .ImageBorder
{
    margin-top:2px;   
    border: 1px dotted #60b047;
    -moz-border-radius: 10px 0px 10px 0px;
    -webkit-border-radius: 10px 0px 10px 0px;
    border-radius: 10px 0px 10px 0px;
    padding:2px;
}

#content2-3 .TopNav
{
    padding-top:10px;
    padding-right:5px;
    padding-bottom:10px;    
}

#content2-3 .TopNav ul 
{
  text-align: left;
  margin: 0;
  list-style: none;
  padding: 0px;
}

#content2-3 .TopNav ul li 
{
  display: inline-block;
  position: relative;
  margin: 0px 0px 0px 0px;
}

/***********************************************************/
/***************************content3************************/
/***********************************************************/

#content3 .LiveQuote
{
    padding:10px;
    background:#ffeff2;  
    -moz-border-radius: 10px 0px 10px 0px;
    -webkit-border-radius: 10px 0px 10px 0px;
    border-radius: 10px 0px 10px 0px;
	border: 1px solid #ec1945;
}

#content3 .ShippingArea
{
    margin-top:10px;
    padding:10px;
    background:#f2f8ff;  
    -moz-border-radius: 10px 0px 10px 0px;
    -webkit-border-radius: 10px 0px 10px 0px;
    border-radius: 10px 0px 10px 0px;
	border: 1px solid #1b82ec;
}

/***********************************************************/
/***************************End content3********************/
/***********************************************************/

/***********************************************************/
/***************************Footer********************/
/***********************************************************/

#footer .HR
{
    border: 0;
    height: 0;
    border-top: 1px dotted rgba(0, 0, 0, 0.1);
    border-bottom: 1px dotted rgba(255, 255, 255, 0.3);
}

.HR
{
    border: 0;
    height: 0;
    border-top: 1px dotted rgba(0, 0, 0, 0.1);
    border-bottom: 1px dotted rgba(255, 255, 255, 0.3);
}

.DescriptionArea
{
    padding:10px;
    /*
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    border: 1px dotted #e1e1e1;
    */
    display:inline-block;
}

#footer .VerNav
{    
    float:left;
    padding:10px;
}

#footer .VerNav ul 
{  
  text-align: left;
  margin: 0;
  list-style: none;
  padding: 0px;
}

#footer .VerNav ul li 
{
  padding:0px;
  position: relative;
  margin: 0px 0px 0px 0px;
}